How does firmware spoofing works?

Discussion in '3DS - Flashcards & Custom Firmwares' started by pokefan92, Jan 17, 2014.

  1. pokefan92
    OP

    pokefan92 Advanced Member

    Newcomer
    2
    May 29, 2009
    I know what is emunand, how to update emunand,... but I am not talking about this.

    I've bought a gateway 3ds, and according to all those bricks I have put 1.2 version to be careful.

    But I am on 4.4 and I can't play backups of games more than 4.4... right?

    Reading and reading, I've found an option was added in 1.1 called firmware spoofing, that allows you to play newer games. But I can't find a tut or nothing... I am confuse so I ask you a bit of help.

    Thanks in advance.
     
  2. gamesquest1

    gamesquest1 Nabnut

    Moderator
    20
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Sep 23, 2013
    It allows most games requiring 5.x to work...anything over that and compatibly seemed to of been broken to use spoofing alone

    I'm sure you will get a more in depth explanation....but that's about the gist of it
     
  3. pokefan92
    OP

    pokefan92 Advanced Member

    Newcomer
    2
    May 29, 2009
    But there's no info in the user guide... No menu, nothing... How can I enable this?
     
  4. dagro

    dagro GBAtemp Regular

    Member
    1
    Nov 20, 2013
    nope nothing if you use firmware 1.2+ (maybe 1.1) it automatically activates. Think of it as this, a game request firmware version of 3ds and gateway just replys 99 and since the current is 7.x game says ok and runs
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice